Subject: [lisp] Fwd: New Version Notification for draft-ietf-lisp-alt-09.txt

From: Vince Fuller <[email-masked]>
Date: Mon, 19 Sep 2011 22:14:00 -0700

This version includes all changes received during the IESG review, most
notably, new text in section 1 (the introduction) emphasizing that additional
experimentation is needed to answer unresolved questions and a new section
5.3 that describes how an intermediate ALT Router should deal with an
ALT Datagram that cannot be forwarded.

rfcdiff between version 7 (pre-IESG review) and this version 9 is attached.

	--Vince
	(for the LISP+ALT authors)

----- Forwarded message from [email-masked] -----

Date: Mon, 19 Sep 2011 22:05:44 -0700
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Subject: New Version Notification for draft-ietf-lisp-alt-09.txt

A new version of I-D, draft-ietf-lisp-alt-09.txt has been successfully submitted by Vince Fuller and posted to the IETF repository.

Filename:	 draft-ietf-lisp-alt
Revision:	 09
Title:		 LISP Alternative Topology (LISP+ALT)
Creation date:	 2011-09-20
WG ID:		 lisp
Number of pages: 30

Abstract:
   This document describes a simple distributed index system to be used
   by a Locator/ID Separation Protocol (LISP) Ingress Tunnel Router
   (ITR) or Map Resolver (MR) to find the Egress Tunnel Router (ETR)
   which holds the mapping information for a particular Endpoint
   Identifier (EID).  The MR can then query that ETR to obtain the
   actual mapping information, which consists of a list of Routing
   Locators (RLOCs) for the EID.  Termed the Alternative Logical
   Topology (ALT), the index is built as an overlay network on the
   public Internet using the Border Gateway Protocol (BGP) and the
   Generic Routing Encapsulation (GRE).  Using these proven protocols,
   the ALT can be built and deployed relatively quickly without any
   changes to the existing routing infrastructure.

The IETF Secretariat

----- End forwarded message -----